Source: libpam-encfs
Section: admin
Priority: optional
Maintainer: Agustin Martin Domingo <agmartin@debian.org>
Uploaders: Bartosz Fenski <fenio@debian.org>
Build-Depends: debhelper-compat (= 13),
	       dpkg-dev (>= 1.16.1.1),
	       libpam0g-dev,
	       quilt
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/debian/libpam-encfs.git
Vcs-Browser: https://salsa.debian.org/debian/libpam-encfs
Homepage: https://code.google.com/archive/p/pam-encfs/

Package: libpam-encfs
Architecture: linux-any
Depends: encfs,
	 libpam-runtime (>= 1.0.1-6),
	 ${shlibs:Depends},
	 ${misc:Depends}
Description: PAM module to automatically mount encfs filesystems on login
 This PAM module integrates encfs and PAM, so home directories are
 automatically mounted on login. EncFS provides an encrypted filesystem in
 user-space, this PAM module easily allow each user to have an encrypted home,
 and mount it automatically using its login password as encfs password.
